/* *{
margin:0;
padding:0;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.Navbar{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: aqua;
  padding: 10px;
}
.nav-left{
  margin-left: 10px;
}
.nav-mid{
  display: flex;
  list-style: none;
}
.nav-mid li {
  margin-left: 1.2rem;
}
.nav-right{
 display:flex;
 justify-content: space-around;
 margin-right: 10px;
}
.btn{
  margin-left: 0.2rem;
  padding: 0.5em;
}
li a {
  text-decoration: none;
  color: hsl(233, 8%, 62%);
  padding-bottom: 2rem;
  position: relative;
} */

@tailwind base;
@tailwind components;
@tailwind utilities;
